Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
Size: Mime:
.ResetPassword-content {
  margin: var(--space-2x) 120px;
  color: var(--color-ink-1);
}

.ResetPassword-form {
  display: flex;
  flex-direction: column;
  margin-bottom: var(--space-4x);
}

.ResetPassword-title{
  text-align: center;
}

.ForgotPassword-form .Nag {
  margin-bottom: var(--space);
}

@media (max-width: 863px) {
  .ResetPassword-content {
    margin: var(--space-2x) 47px;
  }
}